{
    "version": "0.4",
    "title": "Metform Booking",
    "type": "page",
    "metadata": {
        "template_type": "single-page",
        "include_in_zip": "1",
        "elementor_pro_required": null,
        "wp_page_template": "elementor_canvas"
    },
    "content": [
        {
            "id": "6d5661f5",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1150,
                    "sizes": []
                },
                "background_background": "classic",
                "__globals__": {
                    "background_color": ""
                },
                "jet_sticky_section_sticky": "",
                "jet_sticky_section_sticky_visibility": [
                    "desktop",
                    "tablet",
                    "mobile"
                ],
                "jet_sticky_section_sticky_z_index": "",
                "jet_sticky_section_sticky_max_width": {
                    "unit": "px",
                    "size": "",
                    "sizes": []
                },
                "jet_sticky_section_sticky_margin": {
                    "unit": "px",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "jet_sticky_section_sticky_margin_tablet": {
                    "unit": "px",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "jet_sticky_section_sticky_margin_mobile": {
                    "unit": "px",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "jet_sticky_section_sticky_padding": {
                    "unit": "px",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "jet_sticky_section_sticky_padding_tablet": {
                    "unit": "px",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "jet_sticky_section_sticky_padding_mobile": {
                    "unit": "px",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "jet_sticky_section_sticky_background_background": "",
                "jet_sticky_section_sticky_background_color": "",
                "jet_sticky_section_sticky_background_color_stop": {
                    "unit": "%",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_color_b": "#f2295b",
                "jet_sticky_section_sticky_background_color_b_stop": {
                    "unit": "%",
                    "size": 100,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_gradient_type": "linear",
                "jet_sticky_section_sticky_background_gradient_angle": {
                    "unit": "deg",
                    "size": 180,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_gradient_position": "center center",
                "jet_sticky_section_sticky_background_image": {
                    "url": "",
                    "id": ""
                },
                "jet_sticky_section_sticky_background_image_tablet": {
                    "url": "",
                    "id": ""
                },
                "jet_sticky_section_sticky_background_image_mobile": {
                    "url": "",
                    "id": ""
                },
                "jet_sticky_section_sticky_background_position": "",
                "jet_sticky_section_sticky_background_position_tablet": "",
                "jet_sticky_section_sticky_background_position_mobile": "",
                "jet_sticky_section_sticky_background_xpos": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_xpos_tablet": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_xpos_mobile": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_ypos": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_ypos_tablet": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_ypos_mobile": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_attachment": "",
                "jet_sticky_section_sticky_background_repeat": "",
                "jet_sticky_section_sticky_background_repeat_tablet": "",
                "jet_sticky_section_sticky_background_repeat_mobile": "",
                "jet_sticky_section_sticky_background_size": "",
                "jet_sticky_section_sticky_background_size_tablet": "",
                "jet_sticky_section_sticky_background_size_mobile": "",
                "jet_sticky_section_sticky_background_bg_width": {
                    "unit": "%",
                    "size": 100,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_bg_width_tablet": {
                    "unit": "px",
                    "size": "",
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_bg_width_mobile": {
                    "unit": "px",
                    "size": "",
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_video_link": "",
                "jet_sticky_section_sticky_background_video_start": "",
                "jet_sticky_section_sticky_background_video_end": "",
                "jet_sticky_section_sticky_background_play_once": "",
                "jet_sticky_section_sticky_background_play_on_mobile": "",
                "jet_sticky_section_sticky_background_privacy_mode": "",
                "jet_sticky_section_sticky_background_video_fallback": {
                    "url": "",
                    "id": ""
                },
                "jet_sticky_section_sticky_background_slideshow_gallery": [],
                "jet_sticky_section_sticky_background_slideshow_loop": "yes",
                "jet_sticky_section_sticky_background_slideshow_slide_duration": 5000,
                "jet_sticky_section_sticky_background_slideshow_slide_transition": "fade",
                "jet_sticky_section_sticky_background_slideshow_transition_duration": 500,
                "jet_sticky_section_sticky_background_slideshow_background_size": "",
                "jet_sticky_section_sticky_background_slideshow_background_size_tablet": "",
                "jet_sticky_section_sticky_background_slideshow_background_size_mobile": "",
                "jet_sticky_section_sticky_background_slideshow_background_position": "",
                "jet_sticky_section_sticky_background_slideshow_background_position_tablet": "",
                "jet_sticky_section_sticky_background_slideshow_background_position_mobile": "",
                "jet_sticky_section_sticky_background_slideshow_ken_burns": "",
                "jet_sticky_section_sticky_background_slideshow_ken_burns_zoom_direction": "in",
                "jet_sticky_section_sticky_box_shadow_box_shadow_type": "",
                "jet_sticky_section_sticky_box_shadow_box_shadow": {
                    "horizontal": 0,
                    "vertical": 0,
                    "blur": 10,
                    "spread": 0,
                    "color": "rgba(0,0,0,0.5)"
                },
                "jet_sticky_section_sticky_box_shadow_box_shadow_position": " ",
                "jet_sticky_section_sticky_transition": {
                    "unit": "px",
                    "size": 0.1,
                    "sizes": []
                },
                "ekit_has_onepagescroll": "",
                "ekit_control_get_pro": "1",
                "background_color": "#11131C"
            },
            "elements": [
                {
                    "id": "413d47b",
                    "settings": {
                        "_column_size": 100,
                        "_inline_size": null,
                        "padding": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "jet_sticky_column_sticky_enable": "false",
                        "jet_sticky_column_sticky_top_spacing": 50,
                        "jet_sticky_column_sticky_bottom_spacing": 50,
                        "jet_sticky_column_sticky_enable_on": [
                            "desktop",
                            "tablet"
                        ]
                    },
                    "elements": [
                        {
                            "id": "5cd7d2c9",
                            "settings": {
                                "title": "Booking Form",
                                "title_color": "#FFFFFF",
                                "__globals__": {
                                    "title_color": "",
                                    "typography_typography": "globals\/typography?id=290c639"
                                },
                                "align": "left"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "4006946d",
                            "settings": {
                                "editor": "<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eius tempor incididunt ut labore et dolore magna aliqua.<\/p>",
                                "_margin": {
                                    "unit": "px",
                                    "top": "-10",
                                    "right": "0",
                                    "bottom": "-10",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "__globals__": {
                                    "text_color": "",
                                    "typography_typography": "globals\/typography?id=text"
                                },
                                "align_mobile": "left",
                                "text_color": "#939393",
                                "_margin_mobile": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "_padding_mobile": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "text-editor",
                            "elType": "widget"
                        },
                        {
                            "id": "1ec56e13",
                            "settings": {
                                "structure": "20",
                                "padding": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "20",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "padding_mobile": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "jet_sticky_section_sticky": "",
                                "jet_sticky_section_sticky_visibility": [
                                    "desktop",
                                    "tablet",
                                    "mobile"
                                ],
                                "jet_sticky_section_sticky_z_index": "",
                                "jet_sticky_section_sticky_max_width": {
                                    "unit": "px",
                                    "size": "",
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_margin": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_margin_tablet": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_margin_mobile": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_padding": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_padding_tablet": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_padding_mobile": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_background_background": "",
                                "jet_sticky_section_sticky_background_color": "",
                                "jet_sticky_section_sticky_background_color_stop": {
                                    "unit": "%",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_color_b": "#f2295b",
                                "jet_sticky_section_sticky_background_color_b_stop": {
                                    "unit": "%",
                                    "size": 100,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_gradient_type": "linear",
                                "jet_sticky_section_sticky_background_gradient_angle": {
                                    "unit": "deg",
                                    "size": 180,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_gradient_position": "center center",
                                "jet_sticky_section_sticky_background_image": {
                                    "url": "",
                                    "id": ""
                                },
                                "jet_sticky_section_sticky_background_image_tablet": {
                                    "url": "",
                                    "id": ""
                                },
                                "jet_sticky_section_sticky_background_image_mobile": {
                                    "url": "",
                                    "id": ""
                                },
                                "jet_sticky_section_sticky_background_position": "",
                                "jet_sticky_section_sticky_background_position_tablet": "",
                                "jet_sticky_section_sticky_background_position_mobile": "",
                                "jet_sticky_section_sticky_background_xpos": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_xpos_tablet": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_xpos_mobile": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_ypos": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_ypos_tablet": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_ypos_mobile": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_attachment": "",
                                "jet_sticky_section_sticky_background_repeat": "",
                                "jet_sticky_section_sticky_background_repeat_tablet": "",
                                "jet_sticky_section_sticky_background_repeat_mobile": "",
                                "jet_sticky_section_sticky_background_size": "",
                                "jet_sticky_section_sticky_background_size_tablet": "",
                                "jet_sticky_section_sticky_background_size_mobile": "",
                                "jet_sticky_section_sticky_background_bg_width": {
                                    "unit": "%",
                                    "size": 100,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_bg_width_tablet": {
                                    "unit": "px",
                                    "size": "",
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_bg_width_mobile": {
                                    "unit": "px",
                                    "size": "",
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_video_link": "",
                                "jet_sticky_section_sticky_background_video_start": "",
                                "jet_sticky_section_sticky_background_video_end": "",
                                "jet_sticky_section_sticky_background_play_once": "",
                                "jet_sticky_section_sticky_background_play_on_mobile": "",
                                "jet_sticky_section_sticky_background_privacy_mode": "",
                                "jet_sticky_section_sticky_background_video_fallback": {
                                    "url": "",
                                    "id": ""
                                },
                                "jet_sticky_section_sticky_background_slideshow_gallery": [],
                                "jet_sticky_section_sticky_background_slideshow_loop": "yes",
                                "jet_sticky_section_sticky_background_slideshow_slide_duration": 5000,
                                "jet_sticky_section_sticky_background_slideshow_slide_transition": "fade",
                                "jet_sticky_section_sticky_background_slideshow_transition_duration": 500,
                                "jet_sticky_section_sticky_background_slideshow_background_size": "",
                                "jet_sticky_section_sticky_background_slideshow_background_size_tablet": "",
                                "jet_sticky_section_sticky_background_slideshow_background_size_mobile": "",
                                "jet_sticky_section_sticky_background_slideshow_background_position": "",
                                "jet_sticky_section_sticky_background_slideshow_background_position_tablet": "",
                                "jet_sticky_section_sticky_background_slideshow_background_position_mobile": "",
                                "jet_sticky_section_sticky_background_slideshow_ken_burns": "",
                                "jet_sticky_section_sticky_background_slideshow_ken_burns_zoom_direction": "in",
                                "jet_sticky_section_sticky_box_shadow_box_shadow_type": "",
                                "jet_sticky_section_sticky_box_shadow_box_shadow": {
                                    "horizontal": 0,
                                    "vertical": 0,
                                    "blur": 10,
                                    "spread": 0,
                                    "color": "rgba(0,0,0,0.5)"
                                },
                                "jet_sticky_section_sticky_box_shadow_box_shadow_position": " ",
                                "jet_sticky_section_sticky_transition": {
                                    "unit": "px",
                                    "size": 0.1,
                                    "sizes": []
                                },
                                "ekit_has_onepagescroll": "",
                                "ekit_control_get_pro": "1",
                                "content_width": {
                                    "unit": "px",
                                    "size": 1150,
                                    "sizes": []
                                }
                            },
                            "elements": [
                                {
                                    "id": "1c4a7426",
                                    "settings": {
                                        "_column_size": 50,
                                        "_inline_size": null,
                                        "padding": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "10",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "margin_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "20",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "padding_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "jet_sticky_column_sticky_enable": "false",
                                        "jet_sticky_column_sticky_top_spacing": 50,
                                        "jet_sticky_column_sticky_bottom_spacing": 50,
                                        "jet_sticky_column_sticky_enable_on": [
                                            "desktop",
                                            "tablet"
                                        ]
                                    },
                                    "elements": [
                                        {
                                            "id": "3018f891",
                                            "settings": {
                                                "mf_input_label_status": "",
                                                "mf_input_label": "Text",
                                                "mf_input_name": "mf-text",
                                                "mf_input_placeholder": "Your Name",
                                                "mf_input_validation_warning_message": "This field is required.",
                                                "mf_input_padding": {
                                                    "unit": "px",
                                                    "top": "15",
                                                    "right": "15",
                                                    "bottom": "15",
                                                    "left": "20",
                                                    "isLinked": false
                                                },
                                                "mf_input_color": "#939393",
                                                "mf_input_background_background": "classic",
                                                "mf_input_background_color": "#02010100",
                                                "mf_input_color_hover": "#939393",
                                                "mf_input_color_focus": "#939393",
                                                "mf_input_border_focus_border": "solid",
                                                "mf_input_border_focus_width": {
                                                    "unit": "px",
                                                    "top": "1",
                                                    "right": "1",
                                                    "bottom": "1",
                                                    "left": "1",
                                                    "isLinked": true
                                                },
                                                "mf_input_border_focus_color": "#FFFFFF2B",
                                                "mf_input_placeholder_color": "#FFFFFF4A",
                                                "__globals__": {
                                                    "mf_input_color": "",
                                                    "mf_input_color_hover": "",
                                                    "mf_input_color_focus": "",
                                                    "mf_input_place_holder_typography_typography": "globals\/typography?id=text",
                                                    "mf_input_placeholder_color": "",
                                                    "mf_input_typgraphy_typography": "globals\/typography?id=text"
                                                },
                                                "mf_input_border_border": "solid",
                                                "mf_input_border_width": {
                                                    "unit": "px",
                                                    "top": "1",
                                                    "right": "1",
                                                    "bottom": "1",
                                                    "left": "1",
                                                    "isLinked": true
                                                },
                                                "mf_input_border_color": "#FFFFFF12"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "mf-text",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "75feb395",
                                    "settings": {
                                        "_column_size": 50,
                                        "_inline_size": null,
                                        "padding": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "10",
                                            "isLinked": false
                                        },
                                        "margin_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "20",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "padding_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "jet_sticky_column_sticky_enable": "false",
                                        "jet_sticky_column_sticky_top_spacing": 50,
                                        "jet_sticky_column_sticky_bottom_spacing": 50,
                                        "jet_sticky_column_sticky_enable_on": [
                                            "desktop",
                                            "tablet"
                                        ]
                                    },
                                    "elements": [
                                        {
                                            "id": "1a90efbe",
                                            "settings": {
                                                "mf_input_label": "Telephone",
                                                "mf_input_name": "mf-telephone",
                                                "mf_input_placeholder": "Your Phone",
                                                "mf_input_validation_warning_message": "This field is required.",
                                                "mf_input_padding": {
                                                    "unit": "px",
                                                    "top": "15",
                                                    "right": "15",
                                                    "bottom": "15",
                                                    "left": "20",
                                                    "isLinked": false
                                                },
                                                "mf_input_color": "#939393",
                                                "mf_input_background_background": "classic",
                                                "mf_input_background_color": "#02010100",
                                                "mf_input_color_hover": "#939393",
                                                "mf_input_color_focus": "#939393",
                                                "mf_input_placeholder_color": "#FFFFFF4A",
                                                "__globals__": {
                                                    "mf_input_label_color": "",
                                                    "mf_input_color": "",
                                                    "mf_input_color_hover": "",
                                                    "mf_input_color_focus": "",
                                                    "mf_input_border_color": "",
                                                    "mf_input_label_typography_typography": "globals\/typography?id=8a91918",
                                                    "mf_input_typgraphy_typography": "globals\/typography?id=text",
                                                    "mf_input_place_holder_typography_typography": "globals\/typography?id=text",
                                                    "mf_input_placeholder_color": ""
                                                },
                                                "mf_input_label_status": "",
                                                "mf_input_border_focus_border": "solid",
                                                "mf_input_border_focus_width": {
                                                    "unit": "px",
                                                    "top": "1",
                                                    "right": "1",
                                                    "bottom": "1",
                                                    "left": "1",
                                                    "isLinked": true
                                                },
                                                "mf_input_border_focus_color": "#FFFFFF2B",
                                                "mf_input_border_border": "solid",
                                                "mf_input_border_width": {
                                                    "unit": "px",
                                                    "top": "1",
                                                    "right": "1",
                                                    "bottom": "1",
                                                    "left": "1",
                                                    "isLinked": true
                                                },
                                                "mf_input_border_color": "#FFFFFF12"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "mf-telephone",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        },
                        {
                            "id": "5a988cbc",
                            "settings": {
                                "structure": "20",
                                "padding": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "20",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "padding_mobile": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "jet_sticky_section_sticky": "",
                                "jet_sticky_section_sticky_visibility": [
                                    "desktop",
                                    "tablet",
                                    "mobile"
                                ],
                                "jet_sticky_section_sticky_z_index": "",
                                "jet_sticky_section_sticky_max_width": {
                                    "unit": "px",
                                    "size": "",
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_margin": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_margin_tablet": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_margin_mobile": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_padding": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_padding_tablet": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_padding_mobile": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_background_background": "",
                                "jet_sticky_section_sticky_background_color": "",
                                "jet_sticky_section_sticky_background_color_stop": {
                                    "unit": "%",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_color_b": "#f2295b",
                                "jet_sticky_section_sticky_background_color_b_stop": {
                                    "unit": "%",
                                    "size": 100,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_gradient_type": "linear",
                                "jet_sticky_section_sticky_background_gradient_angle": {
                                    "unit": "deg",
                                    "size": 180,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_gradient_position": "center center",
                                "jet_sticky_section_sticky_background_image": {
                                    "url": "",
                                    "id": ""
                                },
                                "jet_sticky_section_sticky_background_image_tablet": {
                                    "url": "",
                                    "id": ""
                                },
                                "jet_sticky_section_sticky_background_image_mobile": {
                                    "url": "",
                                    "id": ""
                                },
                                "jet_sticky_section_sticky_background_position": "",
                                "jet_sticky_section_sticky_background_position_tablet": "",
                                "jet_sticky_section_sticky_background_position_mobile": "",
                                "jet_sticky_section_sticky_background_xpos": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_xpos_tablet": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_xpos_mobile": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_ypos": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_ypos_tablet": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_ypos_mobile": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_attachment": "",
                                "jet_sticky_section_sticky_background_repeat": "",
                                "jet_sticky_section_sticky_background_repeat_tablet": "",
                                "jet_sticky_section_sticky_background_repeat_mobile": "",
                                "jet_sticky_section_sticky_background_size": "",
                                "jet_sticky_section_sticky_background_size_tablet": "",
                                "jet_sticky_section_sticky_background_size_mobile": "",
                                "jet_sticky_section_sticky_background_bg_width": {
                                    "unit": "%",
                                    "size": 100,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_bg_width_tablet": {
                                    "unit": "px",
                                    "size": "",
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_bg_width_mobile": {
                                    "unit": "px",
                                    "size": "",
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_video_link": "",
                                "jet_sticky_section_sticky_background_video_start": "",
                                "jet_sticky_section_sticky_background_video_end": "",
                                "jet_sticky_section_sticky_background_play_once": "",
                                "jet_sticky_section_sticky_background_play_on_mobile": "",
                                "jet_sticky_section_sticky_background_privacy_mode": "",
                                "jet_sticky_section_sticky_background_video_fallback": {
                                    "url": "",
                                    "id": ""
                                },
                                "jet_sticky_section_sticky_background_slideshow_gallery": [],
                                "jet_sticky_section_sticky_background_slideshow_loop": "yes",
                                "jet_sticky_section_sticky_background_slideshow_slide_duration": 5000,
                                "jet_sticky_section_sticky_background_slideshow_slide_transition": "fade",
                                "jet_sticky_section_sticky_background_slideshow_transition_duration": 500,
                                "jet_sticky_section_sticky_background_slideshow_background_size": "",
                                "jet_sticky_section_sticky_background_slideshow_background_size_tablet": "",
                                "jet_sticky_section_sticky_background_slideshow_background_size_mobile": "",
                                "jet_sticky_section_sticky_background_slideshow_background_position": "",
                                "jet_sticky_section_sticky_background_slideshow_background_position_tablet": "",
                                "jet_sticky_section_sticky_background_slideshow_background_position_mobile": "",
                                "jet_sticky_section_sticky_background_slideshow_ken_burns": "",
                                "jet_sticky_section_sticky_background_slideshow_ken_burns_zoom_direction": "in",
                                "jet_sticky_section_sticky_box_shadow_box_shadow_type": "",
                                "jet_sticky_section_sticky_box_shadow_box_shadow": {
                                    "horizontal": 0,
                                    "vertical": 0,
                                    "blur": 10,
                                    "spread": 0,
                                    "color": "rgba(0,0,0,0.5)"
                                },
                                "jet_sticky_section_sticky_box_shadow_box_shadow_position": " ",
                                "jet_sticky_section_sticky_transition": {
                                    "unit": "px",
                                    "size": 0.1,
                                    "sizes": []
                                },
                                "ekit_has_onepagescroll": "",
                                "ekit_control_get_pro": "1",
                                "content_width": {
                                    "unit": "px",
                                    "size": 1150,
                                    "sizes": []
                                }
                            },
                            "elements": [
                                {
                                    "id": "32b5a6bc",
                                    "settings": {
                                        "_column_size": 50,
                                        "_inline_size": null,
                                        "padding": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "10",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "margin_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "20",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "padding_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "jet_sticky_column_sticky_enable": "false",
                                        "jet_sticky_column_sticky_top_spacing": 50,
                                        "jet_sticky_column_sticky_bottom_spacing": 50,
                                        "jet_sticky_column_sticky_enable_on": [
                                            "desktop",
                                            "tablet"
                                        ]
                                    },
                                    "elements": [
                                        {
                                            "id": "6d6314cb",
                                            "settings": {
                                                "mf_input_label": "Email",
                                                "mf_input_name": "mf-email",
                                                "mf_input_placeholder": "Your Email",
                                                "mf_input_validation_warning_message": "This field is required.",
                                                "mf_input_padding": {
                                                    "unit": "px",
                                                    "top": "15",
                                                    "right": "15",
                                                    "bottom": "15",
                                                    "left": "20",
                                                    "isLinked": false
                                                },
                                                "mf_input_color": "#939393",
                                                "mf_input_background_background": "classic",
                                                "mf_input_background_color": "#02010100",
                                                "mf_input_color_hover": "#939393",
                                                "mf_input_color_focus": "#939393",
                                                "mf_input_placeholder_color": "#FFFFFF4A",
                                                "__globals__": {
                                                    "mf_input_label_color": "",
                                                    "mf_input_color": "",
                                                    "mf_input_color_hover": "",
                                                    "mf_input_color_focus": "",
                                                    "mf_input_border_color": "",
                                                    "mf_input_label_typography_typography": "globals\/typography?id=8a91918",
                                                    "mf_input_typgraphy_typography": "globals\/typography?id=text",
                                                    "mf_input_place_holder_typography_typography": "globals\/typography?id=text",
                                                    "mf_input_placeholder_color": ""
                                                },
                                                "mf_input_label_status": "",
                                                "mf_input_border_focus_border": "solid",
                                                "mf_input_border_focus_width": {
                                                    "unit": "px",
                                                    "top": "1",
                                                    "right": "1",
                                                    "bottom": "1",
                                                    "left": "1",
                                                    "isLinked": true
                                                },
                                                "mf_input_border_focus_color": "#FFFFFF2B",
                                                "mf_input_border_border": "solid",
                                                "mf_input_border_width": {
                                                    "unit": "px",
                                                    "top": "1",
                                                    "right": "1",
                                                    "bottom": "1",
                                                    "left": "1",
                                                    "isLinked": true
                                                },
                                                "mf_input_border_color": "#FFFFFF12"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "mf-email",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "434957eb",
                                    "settings": {
                                        "_column_size": 50,
                                        "_inline_size": null,
                                        "padding": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "10",
                                            "isLinked": false
                                        },
                                        "margin_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "20",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "padding_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "jet_sticky_column_sticky_enable": "false",
                                        "jet_sticky_column_sticky_top_spacing": 50,
                                        "jet_sticky_column_sticky_bottom_spacing": 50,
                                        "jet_sticky_column_sticky_enable_on": [
                                            "desktop",
                                            "tablet"
                                        ]
                                    },
                                    "elements": [
                                        {
                                            "id": "7f8dcb2c",
                                            "settings": {
                                                "mf_input_label_status": "",
                                                "mf_input_label": "Select",
                                                "mf_input_name": "mf-select",
                                                "mf_input_placeholder": "Select Your Service",
                                                "mf_input_list": [
                                                    {
                                                        "mf_input_option_text": "Wedding & Events",
                                                        "mf_input_option_value": "value-1",
                                                        "_id": "466c765"
                                                    },
                                                    {
                                                        "mf_input_option_text": "Real Estate Photo",
                                                        "mf_input_option_value": "value-2",
                                                        "_id": "6e5b3d8"
                                                    },
                                                    {
                                                        "mf_input_option_text": "Agricultural Viewing",
                                                        "mf_input_option_value": "value-3",
                                                        "_id": "5f28fee"
                                                    },
                                                    {
                                                        "_id": "50f9318",
                                                        "mf_input_option_text": "Sport & Music",
                                                        "mf_input_option_value": "Input Value"
                                                    }
                                                ],
                                                "mf_input_validation_warning_message": "This field is required.",
                                                "mf_input_padding": {
                                                    "unit": "px",
                                                    "top": "15",
                                                    "right": "15",
                                                    "bottom": "15",
                                                    "left": "20",
                                                    "isLinked": false
                                                },
                                                "mf_input_color": "#939393",
                                                "mf_input_background_background": "classic",
                                                "mf_input_background_color": "#02010100",
                                                "mf_input_border_border": "solid",
                                                "mf_input_border_width": {
                                                    "unit": "px",
                                                    "top": "1",
                                                    "right": "1",
                                                    "bottom": "1",
                                                    "left": "1",
                                                    "isLinked": true
                                                },
                                                "mf_input_border_color": "#FFFFFF12",
                                                "mf_input_color_hover": "#939393",
                                                "mf_input_color_focus": "#939393",
                                                "mf_input_border_focus_border": "solid",
                                                "mf_input_border_focus_width": {
                                                    "unit": "px",
                                                    "top": "1",
                                                    "right": "1",
                                                    "bottom": "1",
                                                    "left": "1",
                                                    "isLinked": true
                                                },
                                                "mf_input_border_focus_color": "#FFFFFF2B",
                                                "mf_select_option_colornormal": "#0C0E18",
                                                "mf_select_option_colorhover": "#0C0E18",
                                                "mf_select_option_backgroundhover_background": "classic",
                                                "mf_select_option_backgroundhover_color": "#00C9D2",
                                                "mf_select_option_coloractive": "#0C0E18",
                                                "mf_select_option_backgroundactive_background": "classic",
                                                "mf_select_option_backgroundactive_color": "#00C9D2",
                                                "mf_input_placeholder_color": "#FFFFFF4A",
                                                "__globals__": {
                                                    "mf_input_label_color": "",
                                                    "mf_input_color": "",
                                                    "mf_input_color_hover": "",
                                                    "mf_input_color_focus": "",
                                                    "mf_input_border_color": "",
                                                    "mf_input_label_typography_typography": "globals\/typography?id=8a91918",
                                                    "mf_input_typgraphy_typography": "globals\/typography?id=text",
                                                    "mf_input_place_holder_typography_typography": "globals\/typography?id=text",
                                                    "mf_input_placeholder_color": ""
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "mf-select",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        },
                        {
                            "id": "61f71cce",
                            "settings": {
                                "structure": "20",
                                "padding": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "20",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "padding_mobile": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "jet_sticky_section_sticky": "",
                                "jet_sticky_section_sticky_visibility": [
                                    "desktop",
                                    "tablet",
                                    "mobile"
                                ],
                                "jet_sticky_section_sticky_z_index": "",
                                "jet_sticky_section_sticky_max_width": {
                                    "unit": "px",
                                    "size": "",
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_margin": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_margin_tablet": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_margin_mobile": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_padding": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_padding_tablet": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_padding_mobile": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_background_background": "",
                                "jet_sticky_section_sticky_background_color": "",
                                "jet_sticky_section_sticky_background_color_stop": {
                                    "unit": "%",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_color_b": "#f2295b",
                                "jet_sticky_section_sticky_background_color_b_stop": {
                                    "unit": "%",
                                    "size": 100,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_gradient_type": "linear",
                                "jet_sticky_section_sticky_background_gradient_angle": {
                                    "unit": "deg",
                                    "size": 180,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_gradient_position": "center center",
                                "jet_sticky_section_sticky_background_image": {
                                    "url": "",
                                    "id": ""
                                },
                                "jet_sticky_section_sticky_background_image_tablet": {
                                    "url": "",
                                    "id": ""
                                },
                                "jet_sticky_section_sticky_background_image_mobile": {
                                    "url": "",
                                    "id": ""
                                },
                                "jet_sticky_section_sticky_background_position": "",
                                "jet_sticky_section_sticky_background_position_tablet": "",
                                "jet_sticky_section_sticky_background_position_mobile": "",
                                "jet_sticky_section_sticky_background_xpos": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_xpos_tablet": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_xpos_mobile": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_ypos": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_ypos_tablet": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_ypos_mobile": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_attachment": "",
                                "jet_sticky_section_sticky_background_repeat": "",
                                "jet_sticky_section_sticky_background_repeat_tablet": "",
                                "jet_sticky_section_sticky_background_repeat_mobile": "",
                                "jet_sticky_section_sticky_background_size": "",
                                "jet_sticky_section_sticky_background_size_tablet": "",
                                "jet_sticky_section_sticky_background_size_mobile": "",
                                "jet_sticky_section_sticky_background_bg_width": {
                                    "unit": "%",
                                    "size": 100,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_bg_width_tablet": {
                                    "unit": "px",
                                    "size": "",
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_bg_width_mobile": {
                                    "unit": "px",
                                    "size": "",
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_video_link": "",
                                "jet_sticky_section_sticky_background_video_start": "",
                                "jet_sticky_section_sticky_background_video_end": "",
                                "jet_sticky_section_sticky_background_play_once": "",
                                "jet_sticky_section_sticky_background_play_on_mobile": "",
                                "jet_sticky_section_sticky_background_privacy_mode": "",
                                "jet_sticky_section_sticky_background_video_fallback": {
                                    "url": "",
                                    "id": ""
                                },
                                "jet_sticky_section_sticky_background_slideshow_gallery": [],
                                "jet_sticky_section_sticky_background_slideshow_loop": "yes",
                                "jet_sticky_section_sticky_background_slideshow_slide_duration": 5000,
                                "jet_sticky_section_sticky_background_slideshow_slide_transition": "fade",
                                "jet_sticky_section_sticky_background_slideshow_transition_duration": 500,
                                "jet_sticky_section_sticky_background_slideshow_background_size": "",
                                "jet_sticky_section_sticky_background_slideshow_background_size_tablet": "",
                                "jet_sticky_section_sticky_background_slideshow_background_size_mobile": "",
                                "jet_sticky_section_sticky_background_slideshow_background_position": "",
                                "jet_sticky_section_sticky_background_slideshow_background_position_tablet": "",
                                "jet_sticky_section_sticky_background_slideshow_background_position_mobile": "",
                                "jet_sticky_section_sticky_background_slideshow_ken_burns": "",
                                "jet_sticky_section_sticky_background_slideshow_ken_burns_zoom_direction": "in",
                                "jet_sticky_section_sticky_box_shadow_box_shadow_type": "",
                                "jet_sticky_section_sticky_box_shadow_box_shadow": {
                                    "horizontal": 0,
                                    "vertical": 0,
                                    "blur": 10,
                                    "spread": 0,
                                    "color": "rgba(0,0,0,0.5)"
                                },
                                "jet_sticky_section_sticky_box_shadow_box_shadow_position": " ",
                                "jet_sticky_section_sticky_transition": {
                                    "unit": "px",
                                    "size": 0.1,
                                    "sizes": []
                                },
                                "ekit_has_onepagescroll": "",
                                "ekit_control_get_pro": "1",
                                "content_width": {
                                    "unit": "px",
                                    "size": 1150,
                                    "sizes": []
                                }
                            },
                            "elements": [
                                {
                                    "id": "2fe8269d",
                                    "settings": {
                                        "_column_size": 50,
                                        "_inline_size": null,
                                        "padding": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "10",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "margin_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "20",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "padding_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "jet_sticky_column_sticky_enable": "false",
                                        "jet_sticky_column_sticky_top_spacing": 50,
                                        "jet_sticky_column_sticky_bottom_spacing": 50,
                                        "jet_sticky_column_sticky_enable_on": [
                                            "desktop",
                                            "tablet"
                                        ]
                                    },
                                    "elements": [
                                        {
                                            "id": "215df4b6",
                                            "settings": {
                                                "mf_input_label_status": "",
                                                "mf_input_label": "Date",
                                                "mf_input_name": "mf-date",
                                                "mf_input_placeholder": "Pick Up Date",
                                                "mf_input_validation_warning_message": "This field is required.",
                                                "mf_input_disable_date_list": [],
                                                "mf_input_padding": {
                                                    "unit": "px",
                                                    "top": "15",
                                                    "right": "15",
                                                    "bottom": "15",
                                                    "left": "20",
                                                    "isLinked": false
                                                },
                                                "mf_input_color": "#939393",
                                                "mf_input_background_background": "classic",
                                                "mf_input_background_color": "#02010100",
                                                "mf_input_color_hover": "#939393",
                                                "mf_input_color_focus": "#939393",
                                                "mf_input_border_focus_border": "solid",
                                                "mf_input_border_focus_width": {
                                                    "unit": "px",
                                                    "top": "1",
                                                    "right": "1",
                                                    "bottom": "1",
                                                    "left": "1",
                                                    "isLinked": true
                                                },
                                                "mf_input_border_focus_color": "#FFFFFF2B",
                                                "mf_input_placeholder_color": "#FFFFFF4A",
                                                "__globals__": {
                                                    "mf_input_color": "",
                                                    "mf_input_color_hover": "",
                                                    "mf_input_color_focus": "",
                                                    "mf_input_place_holder_typography_typography": "globals\/typography?id=text",
                                                    "mf_input_placeholder_color": "",
                                                    "mf_input_typgraphy_typography": "globals\/typography?id=text",
                                                    "mf_date_calender_typography_typography": "globals\/typography?id=text"
                                                },
                                                "mf_input_border_border": "solid",
                                                "mf_input_border_width": {
                                                    "unit": "px",
                                                    "top": "1",
                                                    "right": "1",
                                                    "bottom": "1",
                                                    "left": "1",
                                                    "isLinked": true
                                                },
                                                "mf_input_border_color": "#FFFFFF12"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "mf-date",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "68e53295",
                                    "settings": {
                                        "_column_size": 50,
                                        "_inline_size": null,
                                        "padding": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "10",
                                            "isLinked": false
                                        },
                                        "margin_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "20",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "padding_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "jet_sticky_column_sticky_enable": "false",
                                        "jet_sticky_column_sticky_top_spacing": 50,
                                        "jet_sticky_column_sticky_bottom_spacing": 50,
                                        "jet_sticky_column_sticky_enable_on": [
                                            "desktop",
                                            "tablet"
                                        ]
                                    },
                                    "elements": [
                                        {
                                            "id": "4b215ce8",
                                            "settings": {
                                                "mf_input_label_status": "",
                                                "mf_input_label": "Date",
                                                "mf_input_name": "mf-date",
                                                "mf_input_placeholder": "Return Date",
                                                "mf_input_validation_warning_message": "This field is required.",
                                                "mf_input_disable_date_list": [],
                                                "mf_input_padding": {
                                                    "unit": "px",
                                                    "top": "15",
                                                    "right": "15",
                                                    "bottom": "15",
                                                    "left": "20",
                                                    "isLinked": false
                                                },
                                                "mf_input_color": "#939393",
                                                "mf_input_background_background": "classic",
                                                "mf_input_background_color": "#02010100",
                                                "mf_input_color_hover": "#939393",
                                                "mf_input_color_focus": "#939393",
                                                "mf_input_border_focus_border": "solid",
                                                "mf_input_border_focus_width": {
                                                    "unit": "px",
                                                    "top": "1",
                                                    "right": "1",
                                                    "bottom": "1",
                                                    "left": "1",
                                                    "isLinked": true
                                                },
                                                "mf_input_border_focus_color": "#FFFFFF2B",
                                                "mf_input_placeholder_color": "#FFFFFF4A",
                                                "__globals__": {
                                                    "mf_input_color": "",
                                                    "mf_input_color_hover": "",
                                                    "mf_input_color_focus": "",
                                                    "mf_input_place_holder_typography_typography": "globals\/typography?id=text",
                                                    "mf_input_placeholder_color": "",
                                                    "mf_input_typgraphy_typography": "globals\/typography?id=text",
                                                    "mf_date_calender_typography_typography": "globals\/typography?id=text"
                                                },
                                                "mf_input_border_border": "solid",
                                                "mf_input_border_width": {
                                                    "unit": "px",
                                                    "top": "1",
                                                    "right": "1",
                                                    "bottom": "1",
                                                    "left": "1",
                                                    "isLinked": true
                                                },
                                                "mf_input_border_color": "#FFFFFF12"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "mf-date",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        },
                        {
                            "id": "33743727",
                            "settings": {
                                "mf_input_label_status": "",
                                "mf_input_label": "Textarea",
                                "mf_input_name": "mf-textarea",
                                "mf_input_placeholder": "Your Request",
                                "mf_input_validation_warning_message": "This field is required.",
                                "mf_input_padding": {
                                    "unit": "px",
                                    "top": "15",
                                    "right": "15",
                                    "bottom": "15",
                                    "left": "20",
                                    "isLinked": false
                                },
                                "mf_input_color": "#939393",
                                "mf_input_background_background": "classic",
                                "mf_input_background_color": "#02010100",
                                "mf_input_color_hover": "#939393",
                                "mf_input_color_focus": "#939393",
                                "mf_input_border_focus_border": "solid",
                                "mf_input_border_focus_width": {
                                    "unit": "px",
                                    "top": "1",
                                    "right": "1",
                                    "bottom": "1",
                                    "left": "1",
                                    "isLinked": true
                                },
                                "mf_input_border_focus_color": "#FFFFFF2B",
                                "mf_input_placeholder_color": "#FFFFFF4A",
                                "__globals__": {
                                    "mf_input_label_color": "",
                                    "mf_input_color": "",
                                    "mf_input_color_hover": "",
                                    "mf_input_color_focus": "",
                                    "mf_input_border_color": "",
                                    "mf_input_label_typography_typography": "",
                                    "mf_input_typgraphy_typography": "globals\/typography?id=text",
                                    "mf_input_place_holder_typography_typography": "globals\/typography?id=text",
                                    "mf_input_placeholder_color": ""
                                },
                                "mf_input_border_border": "solid",
                                "mf_input_border_width": {
                                    "unit": "px",
                                    "top": "1",
                                    "right": "1",
                                    "bottom": "1",
                                    "left": "1",
                                    "isLinked": true
                                },
                                "mf_input_border_color": "#FFFFFF12"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "mf-textarea",
                            "elType": "widget"
                        },
                        {
                            "id": "4d28143c",
                            "settings": {
                                "mf_btn_text": "Submit",
                                "mf_btn_align": "justify",
                                "mf_hidden_input": [],
                                "mf_btn_bg_color_background": "classic",
                                "mf_btn_bg_color_color": "#00C9D2",
                                "mf_btn_bg_hover_color_background": "classic",
                                "mf_btn_bg_hover_color_color": "#DFC51B00",
                                "mf_btn_border_radius": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "mf_btn_box_shadow_group_box_shadow_type": "yes",
                                "mf_btn_box_shadow_group_box_shadow": {
                                    "horizontal": 0,
                                    "vertical": 0,
                                    "blur": 0,
                                    "spread": 0,
                                    "color": "rgba(0,0,0,0.5)"
                                },
                                "__globals__": {
                                    "mf_btn_bg_color_color": "",
                                    "mf_btn_bg_hover_color_color": "",
                                    "mf_btn_typography_typography": "globals\/typography?id=8637f27",
                                    "mf_btn_text_color": "",
                                    "mf_btn_border_color": ""
                                },
                                "mf_btn_align_tablet": "justify",
                                "mf_btn_align_mobile": "justify",
                                "mf_btn_text_color": "#0C0E18",
                                "mf_btn_text_padding": {
                                    "unit": "px",
                                    "top": "23",
                                    "right": "0",
                                    "bottom": "23",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "mf_btn_border_style": "solid",
                                "mf_btn_border_dimensions": {
                                    "unit": "px",
                                    "top": "1",
                                    "right": "1",
                                    "bottom": "1",
                                    "left": "1",
                                    "isLinked": true
                                },
                                "mf_btn_border_color": "#00C9D2"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "mf-button",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        }
    ],
    "page_settings": {
        "eael_ext_toc_title": "Table of Contents",
        "template": "elementor_canvas"
    }
}